@charset "UTF-8";
/*main.css*/

/*header*/
#header		{width:100%;height:50px;background:url(../../commons/images/header_bg.gif) #000 left top repeat-x;}
#headerin	{width:740px;height:50px;margin:0 auto;position:relative;}

#topindex #header h1{position:absolute;top:0px;left:33px;}

/*navigation*/
#topindex #mainnavi	{width:100%;background:url(../images/main/top_main_img.jpg) #000 center top no-repeat;}
#topindex #mainnaviin	{width:740px;height:354px;margin:0 auto;}

#topindex #mainnaviin ul	{float:left;width:119px;padding:60px 0 0 10px;}
#topindex #mainnaviin ul li		{width:119px;height:26px;margin-bottom:5px;background:url(../images/main/top_btn.gif) no-repeat;}
#topindex #mainnaviin ul li a	{width:100%;height:26px;background:url(../images/main/top_btn.gif) no-repeat;overflow:hidden;text-indent:-9999px;}

#topindex #mainnaviin li#btnnews a	{background-position:0 -26px;}
#topindex #mainnaviin li#btnstory a	{background-position:-119px -26px;}
#topindex #mainnaviin li#btnsystem a{background-position:-238px -26px;}
#topindex #mainnaviin li#btnnetwork a	{background-position:-357px -26px;}
#topindex #mainnaviin li#btnmovie a	{background-position:-476px -26px;}

#topindex #mainnaviin li#btnnews a:hover{background-position:0 -52px;}
#topindex #mainnaviin li#btnstory a:hover{background-position:-119px -52px;}
#topindex #mainnaviin li#btnsystem a:hover{background-position:-238px -52px;}
#topindex #mainnaviin li#btnnetwork a:hover{background-position:-357px -52px;}
#topindex #mainnaviin li#btnmovie a:hover{background-position:-476px -52px;}

#topindex #mainnaviin li#btnnews{background-position:0 -78px;position:relative;}
#topindex #mainnaviin li#btnstory{background-position:-119px -78px;position:relative;}
#topindex #mainnaviin li#btnsystem{background-position:-238px -78px;position:relative;}
#topindex #mainnaviin li#btnnetwork{background-position:-357px -78px;position:relative;}
#topindex #mainnaviin li#btnmovie{background-position:-476px -78px;position:relative;}

/*btn down menu*/
#topindex #mainnaviin li ol		{width:596px;height:26px;padding-left:15px;background-color:#232323;border-right:2px solid #bb0b43;position:absolute;visibility:hidden;}
#topindex #mainnaviin li ol li	{float:left;background:none;height:12px;margin:7px 0 0;padding:0;}
#topindex #mainnaviin li ol li a{height:12px;}

#topindex #mainnaviin li ol#btnnewsmenu,
#topindex #mainnaviin li ol#btnstorymenu,
#topindex #mainnaviin li ol#btnsystemmenu,
#topindex #mainnaviin li ol#btnnetworkmenu,
#topindex #mainnaviin li ol#btnmoviemenu{top:0;left:117px;}

/*news submenu*/
#topindex #mainnaviin li ol#btnnewsmenu li a,
#topindex #mainnaviin li ol#btnnewsmenu li	{background:url(../images/top_subbtn_news.gif) no-repeat;}

#topindex #mainnaviin li ol#btnnewsmenu li#btnnewest{background-position:0 -24px;width:53px;}
#topindex #mainnaviin li ol#btnnewsmenu li#btnnewest a{background-position:0 -12px;}
#topindex #mainnaviin li ol#btnnewsmenu li#btnnewest a:hover{background-position:0 0;}

#topindex #mainnaviin li ol#btnnewsmenu li#btnqa{background-position:-53px -24px;width:43px;}
#topindex #mainnaviin li ol#btnnewsmenu li#btnqa a{background-position:-53px -12px;}
#topindex #mainnaviin li ol#btnnewsmenu li#btnqa a:hover{background-position:-53px 0;}

#topindex #mainnaviin li ol#btnnewsmenu li#btndlc{background-position:-96px -24px;width:117px;}
#topindex #mainnaviin li ol#btnnewsmenu li#btndlc a{background-position:-96px -12px;}
#topindex #mainnaviin li ol#btnnewsmenu li#btndlc a:hover{background-position:-96px 0;}

/*story submenu*/
#topindex #mainnaviin li ol#btnstorymenu li a,
#topindex #mainnaviin li ol#btnstorymenu li	{background:url(../images/top_subbtn_story.gif) no-repeat;}

#topindex #mainnaviin li ol#btnstorymenu li#btnscenario{background-position:0 -24px;width:58px;}
#topindex #mainnaviin li ol#btnstorymenu li#btnscenario a{background-position:0 -12px;}
#topindex #mainnaviin li ol#btnstorymenu li#btnscenario a:hover{background-position:0 0;}

#topindex #mainnaviin li ol#btnstorymenu li#btnsam{background-position:-58px -24px;width:100px;}
#topindex #mainnaviin li ol#btnstorymenu li#btnsam a{background-position:-58px -12px;}
#topindex #mainnaviin li ol#btnstorymenu li#btnsam a:hover{background-position:-58px 0;}

#topindex #mainnaviin li ol#btnstorymenu li#btnother{background-position:-158px -24px;width:94px;}
#topindex #mainnaviin li ol#btnstorymenu li#btnother a{background-position:-158px -12px;}
#topindex #mainnaviin li ol#btnstorymenu li#btnother a:hover{background-position:-158px 0;}

/*system submenu*/
#topindex #mainnaviin li ol#btnsystemmenu li a,
#topindex #mainnaviin li ol#btnsystemmenu li	{background:url(../images/top_subbtn_system.gif) no-repeat;}

#topindex #mainnaviin li ol#btnsystemmenu li#btnaction{background-position:0 -24px;width:138px;}
#topindex #mainnaviin li ol#btnsystemmenu li#btnaction a{background-position:0 -12px;}
#topindex #mainnaviin li ol#btnsystemmenu li#btnaction a:hover{background-position:0 0;}

#topindex #mainnaviin li ol#btnsystemmenu li#btnflow{background-position:-138px -24px;width:76px;}
#topindex #mainnaviin li ol#btnsystemmenu li#btnflow a{background-position:-138px -12px;}
#topindex #mainnaviin li ol#btnsystemmenu li#btnflow a:hover{background-position:-138px 0;}

#topindex #mainnaviin li ol#btnsystemmenu li#btnstealth{background-position:-214px -24px;width:95px;}
#topindex #mainnaviin li ol#btnsystemmenu li#btnstealth a{background-position:-214px -12px;}
#topindex #mainnaviin li ol#btnsystemmenu li#btnstealth a:hover{background-position:-214px 0;}

#topindex #mainnaviin li ol#btnsystemmenu li#btnbattle{background-position:-309px -24px;width:76px;}
#topindex #mainnaviin li ol#btnsystemmenu li#btnbattle a{background-position:-309px -12px;}
#topindex #mainnaviin li ol#btnsystemmenu li#btnbattle a:hover{background-position:-309px 0;}

#topindex #mainnaviin li ol#btnsystemmenu li#btnvisual{background-position:-385px -24px;width:115px;}
#topindex #mainnaviin li ol#btnsystemmenu li#btnvisual a{background-position:-385px -12px;}
#topindex #mainnaviin li ol#btnsystemmenu li#btnvisual a:hover{background-position:-385px 0;}

#topindex #mainnaviin li ol#btnsystemmenu li#btngadget{background-position:-500px -24px;width:86px;}
#topindex #mainnaviin li ol#btnsystemmenu li#btngadget a{background-position:-500px -12px;}
#topindex #mainnaviin li ol#btnsystemmenu li#btngadget a:hover{background-position:-500px 0;}

/*network submenu*/
#topindex #mainnaviin li ol#btnnetworkmenu li a,
#topindex #mainnaviin li ol#btnnetworkmenu li	{background:url(../images/top_subbtn_network.gif) no-repeat;}

#topindex #mainnaviin li ol#btnnetworkmenu li#btnevent{background-position:0 -24px;width:88px;}
#topindex #mainnaviin li ol#btnnetworkmenu li#btnevent a{background-position:0 -12px;}
#topindex #mainnaviin li ol#btnnetworkmenu li#btnevent a:hover{background-position:0 0;}

#topindex #mainnaviin li ol#btnnetworkmenu li#btncoop{background-position:-88px -24px;width:111px;}
#topindex #mainnaviin li ol#btnnetworkmenu li#btncoop a{background-position:-88px -12px;}
#topindex #mainnaviin li ol#btnnetworkmenu li#btncoop a:hover{background-position:-88px 0;}

#topindex #mainnaviin li ol#btnnetworkmenu li#btnmode{background-position:-199px -24px;width:86px;}
#topindex #mainnaviin li ol#btnnetworkmenu li#btnmode a{background-position:-199px -12px;}
#topindex #mainnaviin li ol#btnnetworkmenu li#btnmode a:hover{background-position:-199px 0;}

#topindex #mainnaviin li ol#btnnetworkmenu li#btnrule{background-position:-285px -24px;width:130px;}
#topindex #mainnaviin li ol#btnnetworkmenu li#btnrule a{background-position:-285px -12px;}
#topindex #mainnaviin li ol#btnnetworkmenu li#btnrule a:hover{background-position:-285px 0;}


/*movie submenu*/
#topindex #mainnaviin li ol#btnmoviemenu li a,
#topindex #mainnaviin li ol#btnmoviemenu li	{background:url(../images/top_subbtn_movie.gif) no-repeat;}

#topindex #mainnaviin li ol#btnmoviemenu li#btnmovies{background-position:0 -24px;width:100px;}
#topindex #mainnaviin li ol#btnmoviemenu li#btnmovies a{background-position:0 -12px;}
#topindex #mainnaviin li ol#btnmoviemenu li#btnmovies a:hover{background-position:0 0;}

#topindex #mainnaviin li ol#btnmoviemenu li#btnplaymov{background-position:-100px -24px;width:57px;}
#topindex #mainnaviin li ol#btnmoviemenu li#btnplaymov a{background-position:-100px -12px;}
#topindex #mainnaviin li ol#btnmoviemenu li#btnplaymov a:hover{background-position:-100px 0;}

/*sub navigation area*/
#topindex #footer	{width:100%;/*height:298px;*/background:url(../images/main/top_foot_bg.jpg) #000 center top no-repeat;}
#topindex #footerin	{width:740px;padding:0 20px;margin:0 auto;/*display:none;*/}

#topindex #subnavi	{clear:both;float:left;width:100%;}

#topindex #specialbox{float:left;width:430px;position:relative;text-align:left;}
#topindex #subnaviright{float:right;width:290px;}

/*special navigation*/
#topindex #specialbox h3{width:430px;height:35px;background:url(../images/main/top_headline.gif) left top no-repeat;overflow:hidden;text-indent:-9999px;}
#topindex #specialbox #btnleft,
#topindex #specialbox #btnright{width:15px;height:148px;background:url(../images/main/special_navi.gif) no-repeat;position:absolute;top:35px;}
#topindex #specialbox #btnleft a,
#topindex #specialbox #btnright a{width:15px;height:148px;background:url(../images/main/special_navi.gif) no-repeat;overflow:hidden;text-indent:-9999px;display:none;}
#topindex #specialbox #btnleft{background-position:0 0;left:0;}
#topindex #specialbox #btnright{background-position:-15px 0; right:0;}
#topindex #specialbox #btnleft a{background-position:0 -148px;}
#topindex #specialbox #btnright a{background-position:-15px -148px;}
#topindex #specialbox #btnleft a:hover{background-position:0 -296px}
#topindex #specialbox #btnright a:hover{background-position:-15px -296px;}

#topindex #specialbox #specialbtn {width:391px;height:148px;margin-left:20px;overflow:hidden; position:relative;}
#topindex #specialbox #specialbtn ul{width:1056px;position:absolute;}
#topindex #specialbox #specialbtn li{float:left;width:127px;height:148px;margin-right:5px;background:url(../images/main/special_btn_soon.gif) left top no-repeat;}

#topindex #specialbox #specialbtn li a{display:none;width:100%;height:148px;overflow:hidden;text-indent:-9999px;}

#topindex #specialbox #specialbtn li#btntrailer a{display:block;background:url(../images/main/special_btn_trailer.gif) 0 0 no-repeat;}
#topindex #specialbox #specialbtn li#btntrailer a:hover{background-position:0 -148px;}
#topindex #specialbox #specialbtn li#btntgsinfo a{display:block;background:url(../images/main/special_btn_tgsend.gif) 0 0 no-repeat;}
#topindex #specialbox #specialbtn li#btntgsinfo a:hover{background-position:0 -148px;}
/*#topindex #specialbox #specialbtn li#btncoopmov a{display:block;background:url(../images/main/special_btn_coop.gif) 0 0 no-repeat;}
#topindex #specialbox #specialbtn li#btncoopmov a:hover{background-position:0 -148px;}*/
#topindex #specialbox #specialbtn li#btnbenefit a{display:block;background:url(../images/main/special_btn_benefit.gif) 0 0 no-repeat;}
#topindex #specialbox #specialbtn li#btnbenefit a:hover{background-position:0 -148px;}
/*#topindex #specialbox #specialbtn li#btnblogparts a{display:block;background:url(../images/main/special_btn_blogparts.gif) 0 0 no-repeat;}
#topindex #specialbox #specialbtn li#btnblogparts a:hover{background-position:0 -148px;}*/
#topindex #specialbox #specialbtn li#btnstorymov a{display:block;background:url(../images/main/special_btn_storytrailer.gif) 0 0 no-repeat;}
#topindex #specialbox #specialbtn li#btnstorymov a:hover{background-position:0 -148px;}
#topindex #specialbox #specialbtn li#btnjpntry a{display:block;background:url(../images/main/special_btn_jpntry.gif) 0 0 no-repeat;}
#topindex #specialbox #specialbtn li#btnjpntry a:hover{background-position:0 -148px;}
#topindex #specialbox #specialbtn li#btnbenefitnew a{display:block;background:url(../images/main/special_btn_benefit_new.gif) 0 0 no-repeat;}
#topindex #specialbox #specialbtn li#btnbenefitnew a:hover{background-position:0 -148px;}
#topindex #specialbox #specialbtn li#btnbenefitupdate a{display:block;background:url(../images/main/special_btn_benefit_update.gif) 0 0 no-repeat;}
#topindex #specialbox #specialbtn li#btnbenefitupdate a:hover{background-position:0 -148px;}
#topindex #specialbox #specialbtn li#btntrace a{display:block;background:url(../images/main/special_btn_trace.gif) 0 0 no-repeat;}
#topindex #specialbox #specialbtn li#btntrace a:hover{background-position:0 -148px;}
#topindex #specialbox #specialbtn li#btnquiz a{display:block;background:url(../images/main/special_btn_quiz.gif) 0 0 no-repeat;}
#topindex #specialbox #specialbtn li#btnquiz a:hover{background-position:0 -148px;}
#topindex #specialbox #specialbtn li#btnactmovie a{display:block;background:url(../images/main/special_btn_actmovie.gif) 0 0 no-repeat;}
#topindex #specialbox #specialbtn li#btnactmovie a:hover{background-position:0 -148px;}
#topindex #specialbox #specialbtn li#btnphone a{display:block;background:url(../images/main/special_btn_phone.gif) 0 0 no-repeat;}
#topindex #specialbox #specialbtn li#btnphone a:hover{background-position:0 -148px;}

/*news navigation*/
#topindex #newsbox	{float:left;width:290px;height:99px;border-bottom:1px solid #bb0b43;}
#topindex #newsbox h3{width:100%;height:35px;background:url(../images/main/top_headline.gif) right top no-repeat;overflow:hidden;text-indent:-9999px;}
#topindex #newsbox #newstext{float:left;width:270px;height:54px;margin:2px 0 5px;overflow:hidden;}
#topindex #newsbox ul{float:right;width:14px;}
#topindex #newsbox ul li{width:14px;height:14px;}

#topindex #newsbox ul li#scrollup{margin-bottom:29px;}
#topindex #newsbox ul li#scrollup a{width:14px;height:14px;background:url(../images/main/news_navi.gif) left top no-repeat;overflow:hidden;text-indent:-9999px;}
#topindex #newsbox ul li#scrolldown a{width:14px;height:14px;background:url(../images/main/news_navi.gif) right top no-repeat;overflow:hidden;text-indent:-9999px;}
#topindex #newsbox ul li#scrollup a:hover{background-position:0 -14px;}
#topindex #newsbox ul li#scrolldown a:hover{background-position:-14px -14px;}

/*sub navigation*/
#topindex #subnavibox 		{float:left;width:100%;height:84px;}
#topindex #subnavibox ul	{float:left;width:287px;height:22px;padding:3px 0 0 3px;background-color:#282828;}
#topindex #subnavibox ul li	{float:left;width:141px;height:19px;margin-right:3px;}
#topindex #subnavibox ul li a{width:100%;height:19px;background:url(../images/main/top_btn_sub.gif) no-repeat;overflow:hidden;text-indent:-9999px;}
#topindex #subnavibox ul li#btnproducts a{background-position:0 0;}
#topindex #subnavibox ul li#btnsitemap a{background-position:-141px 0;}
#topindex #subnavibox ul li#btnproducts a:hover{background-position:0 -19px;}
#topindex #subnavibox ul li#btnsitemap a:hover{background-position:-141px -19px;}

#topindex #subnavibox div 	{clear:both;padding-top:8px;}
/*
#topindex #subnavibox p a	{width:290px;height:50px;background:url(../images/main/logo_e3.gif) 0 0 no-repeat;overflow:hidden;text-indent:-9999px;}
#topindex #subnavibox p a:hover{background-position:0 -50px;}
*/

/*footer*/
#topindex #logobox	{clear:both;float:left;width:740px;padding-top:30px;text-align:left;}
#topindex #logobox li{float:left;}
#topindex li#cero	{width:26px;height:33px;padding:32px 34px 0 0;}
#topindex li#qbist	{width:99px;height:15px;padding:46px 39px 0 0;}
#topindex li#xbox	{width:125px;height:27px;padding:38px 30px 0 0;}
#topindex li#ubi	{width:117px;height:30px;padding:34px 31px 0 0;}
#topindex li#sqe	{width:160px;height:40px;padding:28px 1px 0 0;}
#topindex #copyright{padding:20px 0;}
#topindex #famitsu	{float:left;width:78px;height:71px;padding:0 136px 0 0;}

/*pop contenst*/
#overlay		{/*display:none;*/position:absolute;background: url(../images/overlay_bg.jpg) #000 no-repeat center top;top:0;left:0;width:100%;height:785px;/*min-height:768px;*/z-index:50;}
#overlay #popbody	{width:740px;margin:0 auto;padding-top:180px;}
#overlay #btnclose	{clear:both;border-top:1px solid #fff;padding-top:5px;text-align:left;}
#overlay #btnclose a{width:158px;height:26px;background:url(../images/top_btn_close.gif) no-repeat;overflow:hidden;text-indent:-9999px;}
#overlay #btnclose a:hover{background-position:0 -26px;}

/*sitemap*/
#overlay #sitemap				{float:left;width:100%;padding:10px 0;}
#overlay #sitemap .sitemapbox	{float:left;width:25%;}
#overlay #sitemap ul			{padding-bottom:20px;}
#overlay #sitemap ul a			{display:inline;}

/*products*/
#overlay #products				{width:430px;padding:10px 0;margin:0 auto;overflow:hidden;}
#overlay #products #productsbox	{float:left;width:210px;}
#overlay #products #cover		{float:right;width:190px;}
#overlay #products #cover img	{border:2px solid #505050;}

#topindex #aprilfool{display:none;width:100%;height:800px;position:absolute;top:0px;left:0px;z-index:1000;}